html {
  overflow-x: hidden;
}

body {
  font-family: "HelveticaNeue", Tahoma, sans-serif;
  font-size: 16px;

  position: relative !important;
  left: 0 !important;
  display: contents;
  min-width: 480px;
  margin: 0;
  padding: 0;
  transform-origin: top left;
  overflow-x: hidden;
}

h1 {
  font-family: "HelveticaNeue", Tahoma, sans-serif;
  font-size: 40px;
  font-weight: 300;

  position: relative;
  z-index: 50;

  margin-bottom: 0;

  text-align: left;

  color: #000000;
}

h2 {
  font-family: "HelveticaNeue", Tahoma, sans-serif;
  font-size: 30px;
  font-weight: 500;

  text-align: center;

  color: #323232;
}

.hidden {
  display: none !important;
}
